Comment 1 for bug 160658

Jon Ramvi (ramvi) wrote :

Ubuntu 7.10 and fglrx 8.42 that is